Subject: RE: [lojban] Where is Lojbangug?

From: "And Rosta" <[email-masked]>
Date: Tue, 17 Jul 2001 03:31:56 +0100

Pierre:
> I've thought of "caxmati" for "chess": x1 is a chess game between x2 (white)
> and x3 (black).

I like that fuhivla -- it should go in the dictionary -- but given that
places are easier to add, by BAIing or lujvoing, rather than to subtract,
by zihoing, place structures should be as minimal as possible, and an
abstract chess game -- a licit series of moves from start to finish --
would be just "x1 is a chess game". Hence I would urge "caxmati: x1 is
an abstract chessgame" and, say, "nunycaxmati: x1 is a chess game between
x2 (white) and x3 (black)". Moreover, I would urge this sort of reasoning
on all new words.

--And.